"LATEST_DEFS" = "Latest Definitions Downloaded:\n\t%@";
"SCHEDULE_NOT_RUN" = "Schedule not run yet";
"LATEST_SCHEDULED_SCAN" = "Latest Scheduled Scan:\n\t%@";
"MALWARE_FOUND" = "%@\n\tMalware Found!";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\tOK";
"LATEST_SENTRY_SCAN" = "Latest Sentry Scan Result:\n\t%@";
